# Document Quick Access Folder Auto Classification

This module creates a job that scans all files from a storage and attaches them to its record. The record is found using the document quick access rules.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

# Create an storage on your system using the storage project from OCA

# Usage

Users can drop the files on the folder (You may be able to configure your scanner to send the files directly). Then, they will be able to see the files attached to the expected record. If two records matches the rules, it will be attached to both (two QRs).

If the file matches no rules, it will be attached as a non processed documents. Users should be able to assign which record to use

# Access Documents to process # Select a non processed document # Assign or reject the document. When assigning it, the record will be asked.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Creu Blanca

## Contributors

- Enric Tobella <etobella@creublanca.es>
- Foram Shah <foram.shah@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/server-ux project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.